<div class="container pt-5">
	<table class="table table-striped table-hover mt-5">
		<thead>
			<tr>
				<th scope="col">Username</th>
			</tr>
		</thead>
		<tbody>
			<% for (var i=0; i < user.length; i++) {%>
			<tr>
				<td><%= user[i].username %></td>
			</tr>
			<% } %>
		</tbody>
	</table>
</div>
